program orex;
var i,g,l,k,m,d :integer;
begin
assign(input,'NUTS.in'); reset(input);
read(i);
if i<=50 then
begin
for l:=1 to i do begin
read(k,m,g);
d:=k*m;
if g<=d then writeln('YES')
else writeln('No');
end;
end;
end.